<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">dicionário</text>
      <target FeatureID="-1" href="DICTIONARY_HLP_MAIN_TAB1.html">Dicionário</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">traduzir</text>
      <target FeatureID="-1" href="DICTIONARY_HLP_MAIN_TAB1.html">Dicionário</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">dicionário, tradução</text>
      <target FeatureID="-1" href="DICTIONARY_HLP_RESULTS.html">Resultados de tradução</target>
   </keywords>
</keywords>